Quels appareils sont compatibles avec les Tiles ?

 

 

\

 

iOS

Les Tiles sont compatibles avec les appareils iOS sous iOS 8.1 et plus suivants :

  • iPhone 4S ou plus récent
  • iPad 3 Gen ou plus récent
  • iPad Mini or plus récent
  • iPad Pro ou plus récent
  • iPod Touch 5 Gen ou plus récent Apple Watch ( nécessaire d’avoir un iPhone 5 avec iOS 8.2 ou toutes autres versions récentes)

Les nouveaux appareils iOS bientôt sur le marché seront compatibles s’ils sont compatibles Bluetooth 4.0.  

Android

Quels sont les téléphones Android avec lesquels les Tiles fonctionnent officiellement ?

  • Samsung Galaxy (S5 ou plus récent)
  • Samsung Note (4 ou plus récent)
  • Nexus (4 ou plus récent)
  • OnePlus (1 ou plus récent)
  • HTC One (M8 ou plus récent)
  • Motorola Moto X ( ou plus récent)

Pour exécuter l’application Tile sur Android, votre appareil doit comporter :

  • Android 4.4.2 ou un système d’exploitation plus récent (KitKat ou Lollipop, à l’exception de Marshmallow 6.0.0)* ;
  • Bluetooth 4.0.

 

* IMPORTANT : veuillez noter que la connectivité et l’application Tile sont affectées par un problème Bluetooth récurrent avec les appareils sous Android 6.0.0 (Marshmallow). La connectivité semble rétablie sous Android 6.0.1. Google a déjà entamé le lancement de cette version 6.0.1. Veillez donc à mettre à niveau le système d’exploitation de votre appareil dès que possible. Merci !


Si votre appareil n’apparaît pas dans 
cette liste, mais s’il utilise Android 4.4 et Bluetooth 4.0, Tile fonctionnera probablement correctement, mais le niveau de l’assistance de résolution des problèmes ne sera pas le même.

 

Back to Support Home